import {Component} from '@angular/core'
import {SubMenuComponent} from '../../modules/shared/components/sub-menu/sub-menu.component'
import {NavLink} from '../../modules/shared/components/nav/nav.component'
import {EmployeePermission} from '../../modules/shared/model/employee'

@Component({
  selector: 'cre-others',
  templateUrl: './misc.component.html',
  styleUrls: ['./misc.component.sass']
})
export class MiscComponent extends SubMenuComponent{
  links: NavLink[] = [
    {route: '/misc/touchupkit', title: 'Kits de retouche', permission: EmployeePermission.GENERATE_TOUCH_UP_KIT}
  ]
}
